body {
    -webkit-background-size: 2560px 699px;
    -moz-background-size: 2560px 699px;
    background-size: 2560px 699px;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
}

.lt-ie9 body {
    background-image: url(/uploads/website/bgisrcsetlarge_srcset-large.jpg?1490795247);
}

.has-logo .header-title {
    left: 327px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/bgisrcsetlarge_srcset-large.jpg?1490795247);
    }
}

/* -----------------------Top bar and Navigation ----------------------- */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #272e38;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 11px;
    color: #272e38;
}

/* 3) Right Header */
.header #phoneNumber, .header #phoneNumber a{
    font-size: 25px;
    color: #272e38;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 17px;
    color: #272e38;
}

/* 5) Top Area Background */
.header .header-container{
    background: #fff;
}



/* --------------------------------TEXT------------------------------- */

/* Headlines */


/* 1) Paragraphs (these also apply to preamble) */


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #45C544;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    color: #ffffff;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #ffffff;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #ffffff;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #ffffff;
    text-align: center;
}


/* Remove spacing in the bottom of desktop pages */

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* ------------------------------SOCIAL ICONS------------------------- */



/* -------------------------Special Elements--------------------------- */
@media only screen and (min-width: 671px) {
/* Transparent formbuilder */
.formbuilder {
background-color: transparent;
}
}

/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #45C544 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #000;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #000;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #000 !important;
    background-color: #a6a6a6 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}
}
.nav-primary a {
    border-bottom: 3px solid #FFF;
}

.nav-primary .active > a {
    border-bottom: 3px solid #45C544;
}

.nav-primary ul li a:hover {
    border-bottom: 3px solid #45C544;
    transition: all 0.3s linear 0s;
}